@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LXH */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/

/* content */
.content {
	margin: 0 2rem;
}


/* headLine01 */
.headLine01 {
	margin-bottom: 1.6rem;
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
	color: #ed6d34;
}

/* comBtn */
.comBtn a {
	margin: 0 auto;
	width: 13.9rem;
	height: 3.3rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5rem;
	font-size: 1.6rem;
	font-weight: 700;
	background: #ED6D34 url("../img/common/icon01.png") no-repeat right 0.7rem center;
	background-size: 0.6rem auto;
}
.comBtn a.no {
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.comBtn a:hover {
		letter-spacing: 0.15em;
	}
}

/* comBtn02 */
.comBtn02 a {
	margin: 0 auto;
	width: 29.5rem;
	height: 8rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5rem;
	font-size: 2rem;
	font-weight: 900;
	background: linear-gradient(#eda634 0%, #ed6d34 100%);
}
@media all and (min-width: 897px) {
	.comBtn02 a:hover {
		letter-spacing: 0.15em;
	}
}

.innerHeight {
	min-height: calc(100svh - 20rem);
}
@media all and (min-width: 897px) {
	.innerHeight {
		min-height: calc(100svh - 14rem);
	}
}

/* fixBtn */
.fixBtn {
	position: fixed;
	bottom: -2.6rem;
	right: 0.5rem;
	width: 20.8rem;
	z-index: 100;
}
.fixBtn a {
	display: block;
}
@media all and (min-width: 897px) {
	.fixBtn a:hover {
		opacity: 0.7;
	}
}
@media all and (min-width: 897px) and (max-width: 1199px) {
	.fixBtn {
		width: 15rem;
		bottom: -1.4rem;
		right: 0;
	}
}


/* comVisual */
@media all and (min-width: 897px) {
	.comVisual {
		background: none;
		padding: 0;
		width: 60.2rem;
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		margin-left: -38.6rem;
	}
	.comVisual .textImg img {
		width: 100%;
	}
}
@media all and (min-width: 1200px) and (max-width: 1530px) {
	.comVisual {
		margin-left: -20rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1199px) {
	.comVisual {
		margin-left: -20rem;
		width: 47rem;
	}
}